<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\AgreementForm;
//协议管理
class Agreement
{
    public function index()
    {
        $form=new AgreementForm();
        return $form->index();
    }
    public function edit(){
        $form=new AgreementForm();
        return $form->edit();
    }
    public function delete(){
        $form=new AgreementForm();
        return $form->delete();
    }

}
